Subject: Re: bug#30764: 26.0.91; On macOS, deleting a full screen frame crashes

From: "John Wiegley" <[email-masked]>
Date: Mon, 19 Mar 2018 18:04:15 -0700

>>>>> "AT" == Alan Third <[email-masked]> writes:

AT> This should have been fixed in Emacs 26 already. I certainly can’t
AT> replicate it now.

Thanks, it has been fixed.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2